{% load wagtailimages_tags %}
{% load static %}

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap">

    {% block extra_css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/inscricao_style.css' %}" />
    {% endblock %}
</head>

{% if not is_logged_in %}
<div class="flex items-center justify-center ">
    <section class="inscricao-section">
        <div class="inscricao-container flex flex-col md:flex-row items-center bg-[#3B4798] rounded-[36px] overflow-hidden w-[1300px] h-[186px]">
            {% if inscricao_section.image %}
                <div class="inscricao-image flex-shrink-0">
                    {% image inscricao_section.image fill-380x186 class="w-full object-cover" %}
                </div>
            {% endif %}

            <a href="{{ login_url }}">
                <div class="inscricao-title-container flex-1 text-white md:text-left p-4 md:pl-8 cursor-pointer">
                    <h2 class="inscricao-title text-lg md:text-xl font-semibold no-underline hover:underline hover:decoration-1">
                        {{ inscricao_section.inscricao_title }}
                    </h2>
                </div>
            </a>
        </div>
    </section>
</div>
{% endif %}

